---
abstract: 'TTF font support for Perl'
author:
  - martin_hosken@sil.org
build_requires:
  ExtUtils::MakeMaker: '0'
configure_requires:
  ExtUtils::MakeMaker: '0'
dynamic_config: 0
generated_by: 'ExtUtils::MakeMaker version 6.66, CPAN::Meta::Converter version 2.120921, CPAN::Meta::Converter version 2.150005'
license: artistic_2
meta-spec:
  url: http://module-build.sourceforge.net/META-spec-v1.4.html
  version: '1.4'
name: Font-TTF
no_index:
  directory:
    - t
    - inc
requires:
  IO::String: '0'
resources:
  repository: https://github.com/silnrsi/font-ttf.git
version: '1.06'
x_serialization_backend: 'CPAN::Meta::YAML version 0.018'
